@import "../css/header.css";
@import "../css/AStyle.css";
@import "../css/myTabs.css";
/*
##############################
Definizione stile tag generici
##############################
*/

body {
	background: white;
	font-weight: normal !important;
	/* font-family: Verdana, Arial, Helvetica, sans-serif; */
	margin: 0px;
	padding: 0px;
	font-size: 90% !important;
	font-size: 80%;
	color: black;
	text-align: left;
	
	/* per mantenere fixed il top della pagina per IE < 7 (scommentare anche div.contenuto l'overflow)
	height: 100%; 
	<!--[if IE]>
	overflow: hidden;
	<![endif]-->
	*/
}

table.xmainTable {
	background: white;
	border: 0px;
	padding: 0px;
	width: 98%;
}

a {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color:#AE3100;
}

a.current {
	font-weight: bold;
	background-color: #FFE8DF; /* #FFE8DF; = rosa */
	color: #AE3100;/* blue; #AE3100 = rosso */
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	border: solid 0px;
}

a.visited {
	color: #AE3100;/* blue; #AE3100 = rosso */
}

/* Box invisibile con i link per l'accessibilita'. */
div.hiddenBox {
	font-size: 1px;
}

div.hiddenBox a {
	color: white;
}

div.contenuto {
	/*  height: 100%; cattivo */
	/*  height: 70%; buono, ma inutile */
 	/*overflow: auto; */
	position: absolute;
	top: 100px;
	z-index: 2;
	width: 100%;
}

img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	background: white;
}
/* Fine definizione stile tag generici. */

/*
##########################
Definizione stili generici
##########################
*/

.variabile {
	width: auto;
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}

input.maiuscolo {
	text-transform: uppercase;
}

/* Definizione span con testo colorato. */
span.testo-colorato {
	font-size: 80% !important; 
	color: #AE3100; /* #8AA8E6 = blu SMUPR; #AE3100 = rosso */
	font-family: Verdana, Arial, Times; 
}

span.testo {
	font-size: 80% !important; 
	font-weight: normal;
	text-align: left;
	color: black;
	font-family: Verdana, Arial, Times;
}

.bold_text {
	font-size: 80% !important; 
	font-weight: bold;
	color: black;
	text-align: left;
	background-color: transparent;
	font-family: Verdana, Arial, Times;
}

.middle-v-align {
	vertical-align:middle;
}

.centrato {
	text-align: center;
}

.sinistra {
	text-align: left;
}

.destra {
	text-align: right;
}

.bianco {
	background-color: white;
}

.grigio {
	background-color: #E2E2E2; /* #E2E2E2 = grigio SMUPR; #EFEFEF */
}

.blu {
	background-color: #07429A; /* #07429A = blu barra menu SMUPR */
}

.turchese {
	background-color: #1353B3; /* #1353B3 = turchese pulsanti  SMUPR */
}

.celeste {
	background-color: #8AA8E6; /* #8AA8E6 = celeste bordo SMUPR */
}

.azzurro {
	background-color: #D0D9E9; /* #D0D9E9 = azzurro SMUPR */ 
}
			
.rosso {
	background-color: #AE3100;
}

.rosa {
	background-color: #FFE8DF;
}

/* Fine definizione stili generici. */

/* Stili per la homepage. */

div.liquidpic {
	/*border: 1px solid;
	border-color: #CCC  #666 #666 #CCC;*/
	padding: 3px;
}

div.liquidpic img {
	display: block;
	/* width: 100%; */
	margin: auto; /* ESIS 24-04-2008: allinea l'immagine al centro con tutti i tipi di browser. */
}

.lineaSfumataAzzurra {
	color: #AE3100;  /* #AE310= rosso; #07429A = blu barra menu SMUPR; #143B5C; */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../img/logo/sfondo-rosso.gif);
	font-size: medium;
	padding: 3px 3px 3px 3px; /*5px 5px 5px 5px; */
	text-align: left; /* center */
}

table.home-page {
	font-family: Verdana, Arial, Times;
	margin-top: 40px;
	padding-top: 20px;
}

table.home-page td.testo-logo {
	color: #AE3100;
	font-size: 1em;
	font-weight: bold;
}

table.home-page td.testo-help-in-linea {
	border: 1px solid;
	border-color: #AE3100; /* #AE3100 = rosso */ 
	background-color:  #FFE8DF; /* #FFE8DF = rosa */
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.7em;
}

/* Fine stili per la homepage. */

img.img-w3c {
	height:31px;
	width: 88px;
}

/* Stile per la barra di navigazione dinamica. */

/* Stile toolbar originale.
.toolbar {
	margin-left: 5px;
	color: black;
	font-size: 95% !important;
	font-size: 80%;
}
*/

/* Stile toolbar tipo AnagrafeWeb */
.toolbar {
	font-family: Verdana;
	font-size: xx-small;
	color: Navy;
	font-weight: normal;
	text-align: left; /* right; */
	white-space: nowrap;
}

/*
.toolbar a {
	color: #AE3100;
}
*/

/* Fine stile per la barra di navigazione dinamica. */

/* Stile per la barra di navigazione statica dell'applicativo. */

.navigazione-sintesi {
	margin-top: 8px;
	margin-bottom: 4px;
	font-size: 85% !important;
	font-size: 120%;  /* era 95% */
	color: #8AA8E6; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}

.navigazione-sintesi a {
	margin-right: 5px;
	margin-left: 3px;
}
/* Fine stile per la barra di navigazione statica dell'applicativo. */

.area-centrale {
	width: auto;
	margin-left: 10px;
	margin-top: 5px;
}

.area-centrale .funzione_title {
	font-size: 110%;
	color: #AE3100;  /* #07429A = blu SMUPR; #AE3100 = rosso */
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: Verdana, Arial, Times;
}

.area-centrale .sotto-titolo {
  font-size: 120%;
  color: #AE3100;  /* #07429A = blu SMUPR; #AE3100 = rosso */
  font-weight: bold;
  margin-right: 10px;
  background: white;
  width: 100%;
  height: 100%;
  font-family: Verdana, Arial, Times;
}

.area-centrale caption {
  font-size: 90%;
  color: #000000;
  text-align: left;
  font-weight: bold;
  margin-right: 10px;
  background: white;
  width: 100%;
  height: 100%;
  font-family: Verdana, Arial, Times;
}


/*
##################################
Definizione stile box per messaggi
##################################
*/

.box-messaggio {
	font-weight: normal;
	text-align: left;
	border: 0px solid #8AA8E6; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	padding: 5px;
	margin: 6px 0px 6px 0px;
	width: 70%;
	font-family: Verdana, Arial, Times;
}

.box-messaggio .confirm_message {
	color: #d06a1e;
}

.box-messaggio .warning_message {
	color: #d06a1e;
}
.box-messaggio .info_message {
	color: green;
}
.box-messaggio .error_message {
	color: red;
}

/* Fine definizione box per messaggi. */

/* Definizione tabella per la praticaSintesi. */

table.pratica-sintesi {
	width: 100%;
	text-align: left;
	empty-cells: show;
	font-size: 100% !important;
	font-size: 80%; /* 90%; */
	padding: 0px;
	/* border: 1px solid #8AA8E6; */ /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	font-family: Verdana, Arial, Times;
}

table.pratica-sintesi th {
	
	font-size: 75%;
	/*width: 7em !important;
	width: 9em;*/
}

table.bottom th {
	width: 13em !important;
	width: 14em;
}

table.pratica-sintesi td {
	width: auto;
	font-size: 75%;
}

table.pratica-sintesi td.separatore {
	width: 100%;
	height: 1px;
	background: #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	padding: 0px;
}

div.bordato {
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}

div.tab-sintesi {
	width: 100%;
	text-align: center;
	padding: 1px;
	border: 0px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	margin-top: 20px;
}

.tab-sintesi table.tabella-sintesi {
	white-space: nowrap;
	text-align: left;
	empty-cells: show;
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	padding: 15px 0px 15px 15px;
}

.tab-sintesi table.tabella-sintesi td {
	padding-top: 8px !important;
	padding-top: 5px;
	padding-bottom: 0px !important;
	padding-bottom: 5px;
	padding-left: 5px !important;
	padding-left: 20px;
}

.tab-sintesi table.tabella-sintesi td img {
	vertical-align: middle;
}

.tab-sintesi table.tabella-sintesi td span.buttonSintesiDisabled {
	color: #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	font-size: 100% !important;
	font-size: 90%;
}

.tab-sintesi table.tabella-sintesi td span.buttonSintesi a {
	color: #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	font-size: 100% !important;
	font-size: 90%;
}

.tab-sintesi table.tabella-sintesi td span.buttonSintesiN a {
	font-size: 80% !important; 
	font-weight: normal;
	text-align: left;
	color: black;
	font-family: Verdana, Arial, Times;
}

.tab-sintesi table.navigazioneQuadri {
	width: 100%;
	text-align: center;
	empty-cells: show;
	margin-top: 5px;
	padding-top: 5px;
}
/* Fine definizione tabella per la praticaSintesi. */

a.link-report {
	color: #AE3100;
	font-size: 100%;
}
a.buttonSintesiN {
	font-size: 80% !important; 
	font-weight: normal;
	text-align: left;
	font-family: Verdana, Arial, Times;
}
}

/*
###########################
Layout per i pulsanti input
###########################
*/

/* Pulsante classico. */
input.button {
	font-family: Verdana;
	padding: 2px;
	vertical-align: top;
	background: #AE3100 url(../img/bg-button.gif);  
	color: white;
	font-weight: bold;
	border: 1px solid #AE3100 !important; /* #07429A= blu SMUPR; #AE3100 = rosso */
	margin: 0px;
	height: 22px;
}

/* Pulsante maggiormente distanziato dal top. */
input.button-cancella {
	margin-top: 15px;
}

/* Pulsante classico pił piccolo, usato nelle liste/tabelle. */
input.button-ligth {
	background: #AE3100 url(../img/bg-button.gif); /* #1353B3 = turchese SMUPR; #AE3100 url(../img/bg-button.gif); */
	color: white;
	vertical-align: bottom;
	border: 1px solid #AE3100 !important; /* #07429A= blu SMUPR; #AE3100 = rosso */
	padding: 0px;
	margin: 0px 0px 2px 0px;
	height: auto;
	font-size: x-small !important;
	font-size: xx-small;
}

/* Pulsante classico pił piccolo, usato nelle liste/tabelle. */
input.button-X {
	background: #AE3100 url(../img/bg-button.gif); /* #1353B3 = turchese SMUPR; #AE3100 url(../img/bg-button.gif); */
	color: white;
	border: 1px solid #AE3100  !important; /* #07429A= blu SMUPR; #AE3100 = rosso */
	padding: 0px;
	margin: 3px 0px 0px 0px;
	height: auto;
	font-size: x-small !important;
	font-size: xx-small;
}

/* Stesso pulsante a cui viene impostato un rientro maggiore
 * (usato  per il pulsante "Aggiungi"). */
input.rientrato {
	margin-left: 30px;
}

.button {
	font-family: Verdana;
	font-size: xx-small;
	font-weight: bold;
	background-color: #AE3100 ;
	color: white;
	height: 20px;
	width: 75px;
	text-align: center;
	vertical-align: middle;
	border-color: ThreedHighlight #AE3100 #AE3100 ThreedHighlight;
}

/*
.button_no_width {
	font-family: Verdana;
	font-size: xx-small;
	font-weight: bold;
	background-color: #1353B3; */ /* #1353B3 = turchese SMUPR; #7F706D = grigio medio; */ /*
	color: White;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	border-color: ThreedHighlight Navy Navy ThreedHighlight;
}
*/
.button_no_width {
	font-family: Verdana;
	font-size: xx-small;
	font-weight: bold;
	background-color: #C41200;  /* #1353B3 = turchese SMUPR; #C41200 = rosso */
	color: white;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	border-left-color: buttonhighlight;
	border-right-color: navy;
	border-top-color: buttonhighlight;
	border-bottom-color: navy;		
}

/* Fine layout per i pulsanti input. */

/*
####################################
Definizione per il filtro di ricerca
####################################
*/

table.filtro {
	width: auto;
	text-align: left;
	empty-cells: show;
	font-size: 100% !important;
	font-size: 90%;
	padding: 0px;
	margin: 15px 1% 0px 1%;
	border: 1px solid #E2E2E2; /* #E2E2E2 = grigio SMUPR; #FFE8DF = rosa */
	font-family: Verdana, Arial, Times;
}

table.filtro th, table.filtro td {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	width: auto;
}

table.filtro th {
	background-color: #FFE8DF; /* #8AA8E6 = celeste SMUPR; #FFE8DF; */
	text-align: center;
}

table.filtro th.spaziato {
	padding-right: 5px;
	padding-left: 5px;
	font-size: 90%;
}

table.filtro th.bianco {
	background-color: white;
}

table.riquadro {
	width: 100%;
	text-align: left;
	empty-cells: show;
	font-size: 100% !important;
	font-size: 100%;
	padding: 0px;
	/* margin: auto; */ /* 15px 1% 0px 1%; 
	margin-left: auto;
	margin-right: auto; */
	border: 1px solid #8AA8E6; /* #8AA8E6 = celeste SMUPR; #E2E2E2 = grigio SMUPR; #FFE8DF = rosa */
	font-family: Verdana, Arial, Times;
}

/* Stile per la tabella del riquadro link. */
table.riquadroLink {
	width: 100%;
	text-align: left;
	empty-cells: show;
	font-size: 90% !important;
	font-size: 90%;
	padding: 0px;
	/* margin: auto; */ /* 15px 1% 0px 1%; 
	margin-left: auto;
	margin-right: auto; */
	border: 1px solid #8AA8E6; /* #8AA8E6 = celeste SMUPR; #E2E2E2 = grigio SMUPR; #FFE8DF = rosa */
	font-family: Verdana, Arial, Times;
}

table.riquadroLink th, table.riquadroLink td {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	width: auto;
}

table.riquadroLink th {
	background-color: #8AA8E6; /* #8AA8E6 = celeste SMUPR; #FFE8DF; */
	text-align: center;
}

table.riquadroLink th.spaziato {
	padding-right: 5px;
	padding-left: 5px;
}

table.riquadroLink th.bianco {
	background-color: white;
}
/* Fine stile per la tabella del riquadro link. */

select {
	color: black;
	background: white;
	font-size: 80%;
	font-family: Verdana, Arial, Times;
	font-weight: normal;
}

.input-field {
	color: black;
	background: white;
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	font-size: 100%;
	/* width: 60px; */
	/* width: 70px; */
	font-family: Verdana, Arial, Times;
	font-weight: normal;
}
.input-field-mdtry {
	color: black;
	background: #FFFAE6;
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	font-size: 80%;
	/* width: 60px; */
	/* width: 70px; */
	font-family: Verdana, Arial, Times;
	font-weight: normal;
}
	
.input-field-unmod {
	color: black;
	background: #EFEFEF;
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	/* font-size: 80%; */
	/* width: 60px; */
	/* width: 70px;*/
	font-family: Verdana, Arial, Times;
	font-weight: normal;
}

.input-area {
	color: black;
	background: white;
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	font-family: Verdana, Arial, Times;
	font-size: 80%;
	font-weight: normal;
}

.input-area-unmod {
	color: black;
	background: #E2E2E2; /* #E2E2E2 = grigio SMUPR; #EFEFEF;//griogio normale */
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	font-family: Verdana, Arial, Times;
	font-size: 80%; /* 90%; */
	font-weight: normal;
}

input.filtra {
	margin: 0px 0px 0px 10px;
	padding: 0px 8px;
	height: auto;
	font-family: Verdana, Arial, Times;
	font-weight: normal;
}
/* Fine definizione tabella per il filtro di ricerca. */

/* Definizione elementi risultato della ricerca. */

div.risultati-ricerca {
/*
  width: 98%;
  margin: 15px 1% 0px 1%;
*/
	width: 100%;
	margin: 15px 0px 0px 0px;
	/* per lo scroll */
	/*max-height: 320px;*/
	height: auto !important;
	overflow: hidden;
	/*height: 300px;  /* for IE < 7 */
	/*overflow: auto; /* for IE < 7 
	height: expression(this.scrollHeight > 320? "320px" : "auto"); /* for IE < 7 */
	/* fine per lo scroll */
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}

div.risultati-ricerca table {
	width: 100%;
	text-align: left;
	empty-cells: show;
	font-size: 105% !important;
	font-size: 95%;
	padding: 0px;
	border-collapse: collapse;
}

div.risultati-ricerca td.riga-titolo {
	color: #AE3100;  
	border-top: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	border-bottom: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	border-right: 0px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}

div.risultati-ricerca table th, div.risultati-ricerca table td {
	margin: 0px;
	padding: 0px 4px;
	border-collapse: collapse;
	border-right: 1px solid #AE3100;
	/*border-bottom: 1px solid #AE3100;*/
}

div.risultati-ricerca table th.no-border, div.risultati-ricerca table td.no-border {
	border: 0px;
}

div.risultati-ricerca table td.lista-vuota {
	border: 0px;
	font-family: Verdana, Arial, Times;
}

div.risultati-ricerca table th {
	background-color: #ffe8df; /* #8AA8E6 = celeste intestazione SMUPR; #AE3100 = rosso */
	color: #AE3100;
	text-align: center;
	font-weight: bold; /* normal; */
	
}

div.risultati-ricerca table td {
	border-right: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	padding: 3px 4px;
	
}

div.risultati-ricerca table input.button {
	height: auto;
	margin: 0px 1px;
}
/* Fine stili per i risultati della ricerca */

/* Definizione elementi archivi collegati. */
div.archivi-collegati {
	width: 50%;
	margin: 15px 0px 0px 0px;
	/* per lo scroll */
	/*max-height: 320px;*/
	height: auto !important;
	overflow: hidden;
	/*height: 300px;  /* for IE < 7 */
	/*overflow: auto; /* for IE < 7 
	height: expression(this.scrollHeight > 320? "320px" : "auto"); /* for IE < 7 */
	/* fine per lo scroll */
	border: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}
div.archivi-collegati table {
	width: 100%;
	text-align: left;
	empty-cells: show;
	font-size: 105% !important;
	font-size: 95%;
	padding: 0px;
	border-collapse: collapse;
}
div.archivi-collegati td.riga-titolo {
	color: #fff5f2;  
	border-top: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	border-bottom: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	border-right: 0px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}
div.archivi-collegati table th {
	margin: 0px;
	padding: 0px 4px;
	border-collapse: collapse;
	border-right: 1px solid white;
}
div.archivi-collegati table th.no-border, div.archivi-collegati table td.no-border {
	border: 0px;
}
div.archivi-collegati table td.lista-vuota {
	border: 0px;
	font-family: Verdana, Arial, Times;
}
div.archivi-collegati table th {
	background-color: #ffe8df; /* #8AA8E6 = celeste intestazione SMUPR; #AE3100 = rosso */
	color: #AE3100;
	text-align: center;
	font-weight: bold; /* normal; */
	border-bottom: 1px solid #AE3100;
}
div.archivi-collegati table td {
	border-right: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	padding: 3px 4px;
	background-image: url(../img/sfondo.gif);
}
div.archivi-collegati table input.button {
	height: auto;
	margin: 0px 1px;
}
/* Fine stili per gli archivi collegati. */

div.ridotta {
	/* Per lo scroll. */
	max-height: 120px;
	height: auto !important;
	overflow: scroll !important;
	height: 120px;  /* for IE < 7 */
	overflow: auto; /* for IE < 7 */
	height: expression(this.scrollHeight > 120? "120px" : "auto"); /* for IE < 7 */
	/* Fine per lo scroll. */
}

/* Per disattivare lo scroll. */
.no-scroll {
	width: auto;
	max-height: 300px; /* auto; */
	/* height: auto; */
	/* overflow: auto !important; */
	overflow-y: auto;
	overflow-x: hidden;	
	border: 1px solid #8AA8E6;
}

.no-wrap {
	white-space: nowrap;	
}

div.no-scroll {
	max-height: auto;
	height: auto;
	overflow: auto !important;
}

/* Stile per la paginazione delle tabelle a dimensione fissa. */

div.box-paginazione {
	width: 98%;
	text-align: center;
	padding: 10px 0px;
	font-size: 100% !important;
	font-size: 100%;
}

a.paginazione {
	background: #AE3100 url(../img/bg-button.gif); /* #1353B3 = turchese SMUPR; #AE3100 url(../img/bg-button.gif); */
	color: white;
	font-size: 100%;
	border: 1px solid #AE3100; !important; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
	padding: 0px 3px 1px 3px;
	height: auto;
	margin: 0px 5px 0px 5px;
}

/* Fine stile per la paginazione delle tabelle a dimensione fissa. */

div.lista_vuota {
}

/* Fine definizione elementi risultato della ricerca */


/* Definizione elementi delle form di ricerca. */

div.ricerca {
	width: auto;
}

div.ricerca table {
	width: auto;
	font-size: 100% !important;
	font-size: 90%;
}

div.ricerca table td.nome {
	padding-right: 10px;
}

/* Fine definizione elementi delle form di ricerca. */

/* Definizione tabelle di descrizione. */

table.descrizione {
	width: auto;
	text-align: left;
	empty-cells: show;
	font-size: 100% !important;
	font-size: 90%;
	padding: 0px;
	margin: 15px 0px 10px 0px;
	/* border: 1px solid #8AA8E6;*/ /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}
table.descrizione th {
	width: 200px;
	font-size: 100% !important;
	font-size: 90%;
}

table.descrizione th, table.descrizione td {
	vertical-align: top;
	text-align: left;
}

table.sezione {
	border: 0px solid #8AA8E6; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}

table.sezione td.presentazione {
	text-align: left;
	font-weight: bold;
	color: #AE3100;
	/* color: #07429a; */
	padding: 0px 0px 1px 0px;
	border-bottom: 1px solid #AE3100; /* #8AA8E6 = celeste bordo SMUPR; #AE3100 = rosso */
}

table.sezione td.no-sottolineato {
	border-bottom: none;
}

table.sezione td {
	padding-top: 3px;
}

table.sezione th {
	width: 12em;
}

a.pulsanti_menu{
	height:25px;
	background-image: url(../img/A-sfondo-rosso1.gif);
	padding:6px;
	
	vertical-align:middle;
	padding-right:200px;
	color: navy; /* #AE3100 = rosso */
	border-bottom:1px solid #AE3100;
	border-right:1px solid #AE3100;
	text-decoration: none;
	font-weight:bold;
}

a.pulsanti_menu:hover {
	height:25px;
	background-image: url(../img/A-sfondo-rosso2.gif); 
	padding:6px;
	padding-right:200px;
	vertical-align:middle;
	color: navy; /* #AE3100 = rosso */
	border-bottom:1px solid #AE3100;
	border-right:1px solid #AE3100;
	text-decoration: none;
	font-weight:bold;
}
/* Fine definizione tabelle di descrizione. */
